/******************************/
/*          GENERAL           */
/******************************/

html,body,.general{
	margin: 0;
	padding: 0;
	border: 0;
	min-width: 1000px;
	width: 100%;
	height: 100%;
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
}

img{ border: 0; }

ul,li{ margin: 0; padding: 0; list-style-type: none; }

table{ border: none; border-spacing: 0; border-collapse: collapse; }

a{ text-decoration: none; }

a:focus{ outline:0; }

h1{
	display: inline;
	font-weight: normal;
	font-size: 30px;
	color: #5e819f;
}

.italic{ font-style: italic; }

.underline{ text-decoration: underline; }

.pink{ color: #e7b3da; }

.green{ color: #c3da4b; }

.red{ color: #d9221c; }

.blue{ color: #5e819f }

.brown{ color: #a74c22; }

.bold{ font-weight: bold; }

.hidden{ display: none; }

.pagination{
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	text-align: center;
}

.content{
	position: relative;
	height: 100%;
	width: 1000px;
	margin: 0 auto;
	z-index: 100;
}

#tooltip{
	position: absolute;
	padding: 5px 15px;
	color: #ffffff;
	max-width: 300px;
	font-size: 14px;
	background-color: #e8c9e0;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	display: none;
	z-index: 1000;
}

/******************************/
/*            TOP             */
/******************************/

#top{
	width: 100%;
	height: 900px;
	background: url("../img/bg_top.png") repeat-x center;
}

#top a.gotohome{
	display: block;
	position: absolute;
	top: 25px;
	right: 48px;
	width: 84px;
	height: 35px;
	z-index: 100;
	text-indent: -9000px;
	background: url("../img/top_home.png") no-repeat;
}

#top a.gotohome:hover{
	background: url("../img/top_home_hover.png") no-repeat;
}

#top #moon{
	position: absolute;
	width: 220px;
	height: 220px;
	top: 30px;
	left: 105px;
	z-index: 10;
	background: url("../img/moon.png") no-repeat;
}

#top #balloons{
	position: absolute;
	width: 159px;
	height: 310px;
	bottom: 55px;
	left: 340px;
	z-index: 10;
	background: url("../img/balloons.png") no-repeat;
}

#top #themes{
	position: absolute;
	width: 280px;
	height: 90px;
	top: 280px;
	left: 50px;
	z-index: 101;
	padding: 25px;
	background-color: #e8c9e0;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url("border-radius.htc");
    border-radius: 10px;
}

#top #comptines{
	position: absolute;
	width: 280px;
	height: 90px;
	top: 470px;
	left: 50px;
	z-index: 100;
	padding: 25px;
	background-color: #ffe79a;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url("border-radius.htc");
    border-radius: 10px;
}

#top #comptine{
	position: absolute;
	width: 520px;
	height: 475px;
	top: 85px;
	right: 50px;
	z-index: 100;
	padding: 25px 0;
	text-align: center;
	background-color: #92c8f6;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url("border-radius.htc");
    border-radius: 10px;
}

#top #comptine p{
	line-height: 18px;
}

#top #comptine a{
	color: #d9221c;
}

#top #comptine a:hover{
	text-decoration: underline;
}

#top #comptine .download{
	position: absolute;
	right: 20px;
	bottom: 10px;
}

#top .selector{
	position: absolute;
	top: 80px;
	left: 15px;
}

/******************************/
/*            HOME            */
/******************************/

#home{
	width: 100%;
	height: 900px;
	background: url("../img/bg_home.png") repeat-x center;
}

#home #menu{
	position: absolute;
	width: 300px;
	height: 438px;
	top: 30px;
	left: 65px;
	z-index: 10;
	background: url("../img/menu.png") no-repeat;
}

#home #menu #corinne_albaut{
	position: absolute;
	top: 140px;
	left: 45px;
	font-size: 32px;
}

#home #menu #corinne_albaut a{
	color: #e7b3da;
}

#home #menu ul{
	position: absolute;
	top: 199px;
	left: 84px;
	padding: 0;
	margin: 0;
}

#home #menu li{
	list-style: none;
	height: 34px;
	line-height: 34px;
}

#home #menu li a{
	font-size: 22px;
	color: #ffffff;
}

#home #menu li a:hover{
	color: #e7b3da;
}

#home #tree{
	position: absolute;
	width: 318px;
	height: 386px;
	bottom: 20px;
	left: 58px;
	z-index: 10;
	background: url("../img/tree.png") no-repeat;
}

#home #facebook{
	position: absolute;
	top: -1px;
	left: 8px;
}

#home #facebook img{
	width: 69.5px;
}

#home #youtube{
	position: absolute;
	top: 23px;
	left: 115px;
}

#home #youtube img{
	width: 76.5px;
}

#home #googleplus{
	position: absolute;
	top: 116px;
	left: 230px;
}

#home #googleplus img{
	width: 70.5px;
}

#home #hole{
	position: absolute;
	width: 29px;
	height: 12px;
	bottom: 5px;
	right: 240px;
	z-index: 10;
	background: url("../img/hole.png") no-repeat;
}

#home #bird1{
	position: absolute;
	width: 85px;
	height: 72px;
	bottom: 11px;
	right: 345px;
	z-index: 10;
	background: url("../img/bird1.png") no-repeat;
}

#home #bird3{
	position: absolute;
	width: 59px;
	height: 65px;
	bottom: 15px;
	right: 35px;
	z-index: 10;
	background: url("../img/bird3.png") no-repeat;
}

#home #bird4{
	position: absolute;
	width: 73px;
	height: 58px;
	bottom: 4px;
	right: 125px;
	z-index: 10;
	background: url("../img/bird4.png") no-repeat;
}

#home #informations{
	position: absolute;
	width: 470px;
	height: 424px;
	top: 90px;
	right: 50px;
	padding: 25px;
	color: #7ac4e6;
	background-color: #ebf9ff;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url("border-radius.htc");
    border-radius: 10px;
    z-index: 100;
}

#home #informations a{
	color: #e7b3da;
}

#home #informations a:hover{
	text-decoration: underline;
}

#home #informations #presentation img,
#home #informations #rencontres img{
	float: left;
	margin-right: 25px;
}

#home #informations p{
	line-height: 20px;
	margin-top: 0;
	text-align: justify;
}

#home #informations #bird2{
	position: absolute;
	width: 81px;
	height: 71px;
	top: -64px;
	right: 35px;
	z-index: 12;
	background: url("../img/bird2.png") no-repeat;
}

#home #informations #portfolio{
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 12;
}

#home #informations #portfolio #menu_portfolio{
	position: relative;
	width: 520px;
	height: 55px;
	margin: -25px -25px 25px -25px;
	color: #ffffff;
	font-size: 19px;
	line-height: 55px;
	text-align: center;
	background-color: #7ac4e6;
	-moz-border-radius-topleft: 10px;
 	-moz-border-radius-topright: 10px;
 	-webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
 	-khtml-border-top-left-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#home #informations #portfolio #menu_portfolio a{
	color: #ffffff;
}

#home #informations #portfolio #menu_portfolio a:hover,
#home #informations #portfolio #menu_portfolio a.selected{
	color: #e8c9e0;
	text-decoration: none;
}

#home #informations #portfolio #menu_portfolio #selector{
	position: absolute;
	bottom: -5px;
	left: 40px;
}

#home #informations #portfolio #content_portfolio{
	position: relative;
	width: 470px;
	height: 349px;
	padding-top: 20px;
}

#home #informations #portfolio #content_portfolio table{
	width: 470px;
	text-align: center;
}

#home #informations #portfolio #content_portfolio .separator{
	height: 25px;
}

#home #informations #portfolio .pagination{
	bottom: -20px;
}

#home #informations .pagination a{
	color: #7ac4e6;
}

#home #informations .pagination a:hover{
	text-decoration: none;
}

#home #informations .pagination a.selected{
	color: #e8c9e0;
}

/******************************/
/*          BOTTOM            */
/******************************/

#bottom{
	width: 100%;
	height: 900px;
	background: url("../img/bg_bottom.jpg") repeat-x center;
}

#bottom a.gotohome{
	display: block;
	position: absolute;
	top: 80px;
	right: 48px;
	width: 84px;
	height: 35px;
	z-index: 100;
	text-indent: -9000px;
	background: url("../img/bottom_home.png") no-repeat;
}

#bottom a.gotohome:hover{
	background: url("../img/bottom_home_hover.png") no-repeat;
}

#bottom #mole{
	position: absolute;
	width: 988px;
	height: 850px;
	top: 0;
	left: 12px;
	z-index: 10;
	background: url("../img/mole.png") no-repeat;
}

#bottom #copyright{
	position: absolute;
	width: 100%;
	bottom: 5px;
	left: 0;
	font-size: 12px;
	color: #c3da4b;
	text-align: center;
}

#bottom #copyright a{
	color: #c3da4b;
}

#bottom #copyright a:hover{
	text-decoration: underline;
}

#bottom #contact{
	position: absolute;
	width: 370px;
	height: 370px;
	top: 175px;
	left: 50px;
	z-index: 100;
	padding: 25px;
	background-color: #d88b4b;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url("border-radius.htc");
    border-radius: 10px;
}

#bottom #contact h1{
	color: #c3da4b;
}

#bottom #contact #mail{
	position: absolute;
	width: 82px;
	height: 50px;
	top: -50px;
	left: 37px;
	z-index: 12;
	background: url("../img/mail.png") no-repeat;
}

#bottom #contact table{
	margin-top: 25px;
	width: 100%;
}

#bottom #contact input{
	width: 285px;
	height: 23px;
	border: 1px solid #ae5629;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #d88b4b;
	text-indent: 10px;
	line-height: 23px;
	margin: 0;
}

#bottom #contact tr>td:first-child{
	text-align: right;
	padding-right: 5px;
	vertical-align: top;
}

#bottom #contact tr.space{
	height: 10px;
}

#bottom #contact textarea{
	width: 265px;
	height: 110px;
	border: 1px solid #ae5629;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #d88b4b;
	padding: 5px 10px;
	resize: none;
	margin: 0;
}

#bottom #contact button{
	position: absolute;
	bottom: 13px;
	right: 28px;
	width: 84px;
	height: 35px;
	z-index: 12;
	text-indent: -9000px;
	border: 0;
	cursor: pointer;
	background: url("../img/bottom_send.png") no-repeat;
}

#bottom #contact button:hover{
	background: url("../img/bottom_send_hover.png") no-repeat;
}

#bottom #contact .mandatory{
	position: absolute;
	left: 25px;
	bottom: 20px;
	color: #a74c22;
}

#bottom #contact .error{
	position: absolute;
	bottom: -30px;
	left: 0;
	width: 100%;
	text-align: center;
	color: #c3da4b;
}

#bottom #news{
	position: absolute;
	width: 370px;
	height: 370px;
	top: 175px;
	right: 50px;
	z-index: 100;
	padding: 25px;
	background-color: #c3da4b;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url("border-radius.htc");
    border-radius: 10px;
}

#bottom #news h1{
	color: #d88b4b;
}

#bottom #news #rss{
	position: absolute;
	width: 74px;
	height: 50px;
	top: -50px;
	left: 55px;
	z-index: 12;
	background: url("../img/rss.png") no-repeat;
}

#bottom #news p{
	margin: 20px 0;
}

#bottom #news .news_date{
	color: #7d9d1d;
	font-size: 14px;
}

#bottom #news .news_title{
	color: #ca7f41;
	font-size: 20px;
	line-height: 30px;
}

#bottom #news a{
	color: #ffffff;
}

#bottom #news a.selected{
	color: #ca7f41;
}

#photos table{
	margin: 0 auto;
	margin-left: -20px;
	border-collapse: separate;
	border-spacing: 5px;
}

.galerie{
	display: block;
	width: 174px;
	height: 116px;
	padding: 8px 7px;
	background: url("../img/bg_galerie.png") no-repeat;
}

.galerie img{
	width: 174px;
	height: 116px;
}

#videos table{
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 5px;
}

.video{
	position: relative;
	display: block;
	width: 174px;
	height: 116px;
	padding: 8px 7px;
	background: url("../img/bg_galerie.png") no-repeat;
}

.video img{
	width: 174px;
	height: 116px;
}

.video .play{
	position: absolute;
	display: none;
	width: 50px;
	height: 50px;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	margin-top: -25px;
	background: url("../img/play.png") no-repeat;
	z-index: 100;
}

.save{
	width: 50px;
}

/******************************/
/*           MODAL            */
/******************************/

#modal_background{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0.8;
	z-index: 1000;
}

#modal_window{
	position: fixed;
	top: 50%;
	left: 50%;
	width: 400px;
	margin-left: -200px;
	padding: 25px;
	line-height: 20px;
	background-color: #92C8F6;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url("border-radius.htc");
    border-radius: 10px;
    z-index: 1001;
}

#modal_window h2,
#modal_window p{
	text-align: center;
}

#modal_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: url('../img/close.png') no-repeat;
}